Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

RME 3.5 missing from VMS 2.3 CDs

I understand that RME 3.5 should be included in VMS 2.3, am I right? If that is true, what should I do if the RME installation file is missing from both CDs?

Installation guide says the following:

"The top level directory should contain three .exe files corresponding to each of the

four Disk 2 applications: RME 3.5, IDU 12, CSA MC, and IDS MC/Security

Monitor versions 2.0.1. You must manually start the installation for each

component by double-clicking it when you are ready to install."

4 REPLIES
New Member

Re: RME 3.5 missing from VMS 2.3 CDs

There are REM and RME IDU v12.0 on CD 2 for Windows Editon.

But I could not install RME IDU v12.0.

I think... there are so many problem by using CW VMS 2.3.

New Member

Re: RME 3.5 missing from VMS 2.3 CDs

The issue is precisely that both RME and IDU files are missing from both CDs, therefore, I am not being able to install this components of VMS v2.3. I wonder if the reason is that the part number that I am using (CWVMS-2.3-WINB-K9) does not include those components.

Anyone can help with this issue?

New Member

Re: RME 3.5 missing from VMS 2.3 CDs

I think that you should recheck the CD 2 on CW VMS 2.3. I have checked my CW VMS 2.3 CD for reviewing CW RME 3.5 because of your message. But there is... I have got the CW VMS 2.3 for win last month.

If you want to use the CW VMS 2.3 for monitoring of IDSM, IDSM 2, or FWSM, you don't need CW RME 2.3. Because you don't need or gather some device information for it. If you install the CW RME 3.5, you need more CPU performance and more RAM size for its H/W.

P.S> There are some problem(restriction) when you install the RME 3.5 IDU v12.0 after installing CW RME 3.5.

New Member

Re: RME 3.5 missing from VMS 2.3 CDs

My concern is that under the eyes of my client VMS v2.3 should include RME 3.5, therefore, it should be included in the CD, later we will decide if we need to install RME for monitoring purposes. Then my question is... should it be included in the CDs?

114
Views
0
Helpful
4
Replies